Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Mon, 13 Jan 2014 16:32:08 -0500

Friday 1/10/2014 was a bit slower as far as incoming calls and the total credit card sales totaled $6,837.97 and another $1,236.25 paid that were billed.  We had 8 reps working a total of 59.0 hours doing $115.90 in sales per hour worked.

Laminate order has been placed. We will be getting a partial shipment today or tomorrow and the balance should be shipped by the end of the week.  Toner and has been ordered for the KIP printer.  That should be in today or tomorrow as well.  Paper roles will probably need to be ordered by the end of the week.  A partial delivery for the tubes are due in Tuesday or Wednesday and the balance to follow.

Payroll is complete.  Nothing more to report about that.

Angela and I have talked about different ways to increase sales overall.  We discussed the possibility of creating new products and/or sets or packets of posters.  We have quite a bit of down time as far as use of the equipment.  Dan has been having to leave early pretty much every day once the posters are printed.  I was thinking we could even do a company wide contest that would reward any creative ideas for the new posters.  I will try and put something together and get everyone's feedback on it. 

Thank you,
Michael B
LLPS